body {
    padding: 0px;
    margin: 0px;
    font-family: "Helvetica";
}

* {
    box-sizing: border-box;
}

.crafty-heading {
    font-weight: revert;
}
.here-heading{
    color: #9e6d33;
    font-weight: 700;
    font-size:35px;
}

.footer-p{
    font-size: 12px;
}

.click-here-text {
    font-size: 16px;
    text-decoration: underline;
}

@media (min-width: 992px) {
    .last-banner-section{
            padding-bottom: 78px;
    }
    .crafty-heading {
        font-size: 50px;
        font-weight: revert;
    }
    .crafty-sub-heading{
        font-size:22px;
    }
    .here-heading {
    color: #9e6d33;
    font-weight: 700;
    font-size: 45px;
}
.click-here-text{
    font-size:24px;
}

}
/* cookie css */
.privacy-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    padding: 1rem .5rem;
    background: #003399;
    z-index: 1030;
    color: #fff;
    font-size: 14px;
    margin: 0;
  }
  .banner-wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    position: relative;
    align-items: center;
  }
  .privacy-banner p {
    margin: 0;
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
  }
  .privacy-banner .banner-wrapper p {
      padding-right: 3rem;
  }
  
  .privacy-banner a {
    text-decoration: none;
    margin: 20px auto 0 auto;
    display: block;
    max-width: 150px;
  }
  
  .privacy-banner a:hover {
    text-decoration: underline;
  }
  
  .privacy-banner button {
    position: absolute;
    right: 5px;
    top: calc(50% - 12.5px);
    color: #fff;
    outline: 0;
    height: 25px;
    width: 25px;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.35rem;
    font-weight: 700;
    border-radius: 50%;
    text-align: center;
    padding: 0;
  }
  
  .banner-learn {
    color: #000;
  }
  
  .banner-accept {
    padding: 7px 15px;
    background: #fff;
    text-align: center;
    color: #039;
    text-decoration: none;
    border-radius: 5px;
    width: 80%;
  }
  
  @media (min-width: 768px) {
    .privacy-banner {
      padding: 0.5rem .5rem;
    }
    .privacy-banner a {
      display: inline-block;
      margin: 0 10px;
    }
  }
  @media (max-width:748px){
  
      .last-banner-section{
            padding-bottom: 198px;
    }
  
  }
  /* cookie css */